Bug 1218832 - [abrt] libkscreen-qt5: QGuiApplication::platformNativeInterface(): kscreen_backend_launcher killed by SIGSEGV
Summary: [abrt] libkscreen-qt5: QGuiApplication::platformNativeInterface(): kscreen_ba...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libkscreen-qt5
Version: 22
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: KDE SIG
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:f56268a116243d2219aead36391...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-06 02:21 UTC by Timothy M. Butterworth
Modified: 2015-06-10 16:51 UTC (History)
10 users (show)

Fixed In Version: kwrited-5.3.1-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-09 15:11:02 UTC


Attachments (Terms of Use)
File: backtrace (7.87 KB, text/plain)
2015-05-06 02:21 UTC, Timothy M. Butterworth
no flags Details
File: cgroup (190 bytes, text/plain)
2015-05-06 02:22 UTC, Timothy M. Butterworth
no flags Details
File: core_backtrace (2.65 KB, text/plain)
2015-05-06 02:22 UTC, Timothy M. Butterworth
no flags Details
File: dso_list (4.71 KB, text/plain)
2015-05-06 02:22 UTC, Timothy M. Butterworth
no flags Details
File: environ (1.95 KB, text/plain)
2015-05-06 02:22 UTC, Timothy M. Butterworth
no flags Details
File: limits (1.29 KB, text/plain)
2015-05-06 02:22 UTC, Timothy M. Butterworth
no flags Details
File: maps (23.16 KB, text/plain)
2015-05-06 02:23 UTC, Timothy M. Butterworth
no flags Details
File: mountinfo (3.54 KB, text/plain)
2015-05-06 02:23 UTC, Timothy M. Butterworth
no flags Details
File: namespaces (85 bytes, text/plain)
2015-05-06 02:23 UTC, Timothy M. Butterworth
no flags Details
File: open_fds (467 bytes, text/plain)
2015-05-06 02:23 UTC, Timothy M. Butterworth
no flags Details
File: proc_pid_status (961 bytes, text/plain)
2015-05-06 02:23 UTC, Timothy M. Butterworth
no flags Details

Description Timothy M. Butterworth 2015-05-06 02:21:15 UTC
Version-Release number of selected component:
libkscreen-qt5-5.3.0-2.fc22

Additional info:
reporter:       libreport-2.5.1
backtrace_rating: 4
cmdline:        /usr/libexec/kf5/kscreen_backend_launcher
crash_function: QGuiApplication::platformNativeInterface
executable:     /usr/libexec/kf5/kscreen_backend_launcher
global_pid:     1871
kernel:         4.0.1-300.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1557
var_log_messages: [System Logs]:\n-- Logs begin at Wed 2015-04-29 14:19:11 EDT, end at Tue 2015-05-05 17:38:57 EDT. --

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 QGuiApplication::platformNativeInterface at kernel/qguiapplication.cpp:1462
 #1 QX11Info::connection at /usr/src/debug/qtx11extras-opensource-src-5.4.1/src/x11extras/qx11info_x11.cpp:354
 #2 ~XCBEventListener at ../../../backends/xcbeventlistener.cpp:92
 #3 XCBEventListener::~XCBEventListener at ../../../backends/xcbeventlistener.cpp:95
 #4 ~XRandR at ../../../backends/xrandr/xrandr.cpp:131
 #5 XRandR::~XRandR at ../../../backends/xrandr/xrandr.cpp:132
 #6 QLibraryPrivate::unload at plugin/qlibrary.cpp:548
 #7 QLibraryStore::cleanup at plugin/qlibrary.cpp:394
 #8 __cxa_finalize at cxa_finalize.c:56
 #9 __do_global_dtors_aux at /lib64/libQt5Core.so.5

Comment 1 Timothy M. Butterworth 2015-05-06 02:21:50 UTC
Created attachment 1022386 [details]
File: backtrace

Comment 2 Timothy M. Butterworth 2015-05-06 02:22:06 UTC
Created attachment 1022387 [details]
File: cgroup

Comment 3 Timothy M. Butterworth 2015-05-06 02:22:11 UTC
Created attachment 1022388 [details]
File: core_backtrace

Comment 4 Timothy M. Butterworth 2015-05-06 02:22:20 UTC
Created attachment 1022389 [details]
File: dso_list

Comment 5 Timothy M. Butterworth 2015-05-06 02:22:32 UTC
Created attachment 1022390 [details]
File: environ

Comment 6 Timothy M. Butterworth 2015-05-06 02:22:39 UTC
Created attachment 1022391 [details]
File: limits

Comment 7 Timothy M. Butterworth 2015-05-06 02:23:03 UTC
Created attachment 1022392 [details]
File: maps

Comment 8 Timothy M. Butterworth 2015-05-06 02:23:18 UTC
Created attachment 1022393 [details]
File: mountinfo

Comment 9 Timothy M. Butterworth 2015-05-06 02:23:24 UTC
Created attachment 1022394 [details]
File: namespaces

Comment 10 Timothy M. Butterworth 2015-05-06 02:23:31 UTC
Created attachment 1022397 [details]
File: open_fds

Comment 11 Timothy M. Butterworth 2015-05-06 02:23:41 UTC
Created attachment 1022398 [details]
File: proc_pid_status

Comment 12 Fedora Update System 2015-05-29 13:02:40 UTC
kmenuedit-5.3.1-1.fc22,kwrited-5.3.1-1.fc22,oxygen-fonts-5.3.1-1.fc22,plasma-sdk-5.3.1-1.fc22,kf5-kwayland-5.3.1-1.fc22,plasma-milou-5.3.1-1.fc22,ksysguard-5.3.1-1.fc22,kf5-kfilemetadata-5.9.1-1.fc22,plasma-oxygen-5.3.1-1.fc22,kscreen-5.3.1-1.fc22,kde-gtk-config-5.3.1-1.fc22,bluedevil-5.3.1-1.fc22,khelpcenter-5.3.1-1.fc22,kio-extras-5.3.1-1.fc22,plasma-systemsettings-5.3.1-1.fc22,kdecoration-5.3.1-1.fc22,kwin-5.3.1-1.fc22,plasma-workspace-wallpapers-5.3.1-1.fc22,khotkeys-5.3.1-1.fc22,plasma-nm-5.3.1-1.fc22,sddm-kcm-5.3.1-1.fc22,plasma-workspace-5.3.1-1.fc22,libksysguard-5.3.1-1.fc22,kf5-baloo-5.9.1-1.fc22,kinfocenter-5.3.1-1.fc22,polkit-kde-5.3.1-1.fc22,kf5-bluez-qt-5.3.1-1.fc22,powerdevil-5.3.1-1.fc22,plasma-desktop-5.3.1-1.fc22,ksshaskpass-5.3.1-1.fc22,libkscreen-qt5-5.3.1-1.fc22,plasma-breeze-5.3.1-1.fc22,kdeplasma-addons-5.3.1-1.fc22,kde-cli-tools-5.3.1-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/kmenuedit-5.3.1-1.fc22,kwrited-5.3.1-1.fc22,oxygen-fonts-5.3.1-1.fc22,plasma-sdk-5.3.1-1.fc22,kf5-kwayland-5.3.1-1.fc22,plasma-milou-5.3.1-1.fc22,ksysguard-5.3.1-1.fc22,kf5-kfilemetadata-5.9.1-1.fc22,plasma-oxygen-5.3.1-1.fc22,kscreen-5.3.1-1.fc22,kde-gtk-config-5.3.1-1.fc22,bluedevil-5.3.1-1.fc22,khelpcenter-5.3.1-1.fc22,kio-extras-5.3.1-1.fc22,plasma-systemsettings-5.3.1-1.fc22,kdecoration-5.3.1-1.fc22,kwin-5.3.1-1.fc22,plasma-workspace-wallpapers-5.3.1-1.fc22,khotkeys-5.3.1-1.fc22,plasma-nm-5.3.1-1.fc22,sddm-kcm-5.3.1-1.fc22,plasma-workspace-5.3.1-1.fc22,libksysguard-5.3.1-1.fc22,kf5-baloo-5.9.1-1.fc22,kinfocenter-5.3.1-1.fc22,polkit-kde-5.3.1-1.fc22,kf5-bluez-qt-5.3.1-1.fc22,powerdevil-5.3.1-1.fc22,plasma-desktop-5.3.1-1.fc22,ksshaskpass-5.3.1-1.fc22,libkscreen-qt5-5.3.1-1.fc22,plasma-breeze-5.3.1-1.fc22,kdeplasma-addons-5.3.1-1.fc22,kde-cli-tools-5.3.1-1.fc22

Comment 13 Fedora Update System 2015-05-29 13:03:18 UTC
kmenuedit-5.3.1-1.fc22, kwrited-5.3.1-1.fc22, oxygen-fonts-5.3.1-1.fc22, plasma-sdk-5.3.1-1.fc22, kf5-kwayland-5.3.1-1.fc22, plasma-milou-5.3.1-1.fc22, ksysguard-5.3.1-1.fc22, kf5-kfilemetadata-5.9.1-1.fc22, plasma-oxygen-5.3.1-1.fc22, kscreen-5.3.1-1.fc22, kde-gtk-config-5.3.1-1.fc22, bluedevil-5.3.1-1.fc22, khelpcenter-5.3.1-1.fc22, kio-extras-5.3.1-1.fc22, plasma-systemsettings-5.3.1-1.fc22, kdecoration-5.3.1-1.fc22, kwin-5.3.1-1.fc22, plasma-workspace-wallpapers-5.3.1-1.fc22, khotkeys-5.3.1-1.fc22, plasma-nm-5.3.1-1.fc22, sddm-kcm-5.3.1-1.fc22, plasma-workspace-5.3.1-1.fc22, libksysguard-5.3.1-1.fc22, kf5-baloo-5.9.1-1.fc22, kinfocenter-5.3.1-1.fc22, polkit-kde-5.3.1-1.fc22, kf5-bluez-qt-5.3.1-1.fc22, powerdevil-5.3.1-1.fc22, plasma-desktop-5.3.1-1.fc22, ksshaskpass-5.3.1-1.fc22, libkscreen-qt5-5.3.1-1.fc22, plasma-breeze-5.3.1-1.fc22, kdeplasma-addons-5.3.1-1.fc22, kde-cli-tools-5.3.1-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/kmenuedit-5.3.1-1.fc22,kwrited-5.3.1-1.fc22,oxygen-fonts-5.3.1-1.fc22,plasma-sdk-5.3.1-1.fc22,kf5-kwayland-5.3.1-1.fc22,plasma-milou-5.3.1-1.fc22,ksysguard-5.3.1-1.fc22,kf5-kfilemetadata-5.9.1-1.fc22,plasma-oxygen-5.3.1-1.fc22,kscreen-5.3.1-1.fc22,kde-gtk-config-5.3.1-1.fc22,bluedevil-5.3.1-1.fc22,khelpcenter-5.3.1-1.fc22,kio-extras-5.3.1-1.fc22,plasma-systemsettings-5.3.1-1.fc22,kdecoration-5.3.1-1.fc22,kwin-5.3.1-1.fc22,plasma-workspace-wallpapers-5.3.1-1.fc22,khotkeys-5.3.1-1.fc22,plasma-nm-5.3.1-1.fc22,sddm-kcm-5.3.1-1.fc22,plasma-workspace-5.3.1-1.fc22,libksysguard-5.3.1-1.fc22,kf5-baloo-5.9.1-1.fc22,kinfocenter-5.3.1-1.fc22,polkit-kde-5.3.1-1.fc22,kf5-bluez-qt-5.3.1-1.fc22,powerdevil-5.3.1-1.fc22,plasma-desktop-5.3.1-1.fc22,ksshaskpass-5.3.1-1.fc22,libkscreen-qt5-5.3.1-1.fc22,plasma-breeze-5.3.1-1.fc22,kdeplasma-addons-5.3.1-1.fc22,kde-cli-tools-5.3.1-1.fc22

Comment 14 Fedora Update System 2015-05-30 15:45:35 UTC
Package khelpcenter-5.3.1-2.fc22, kmenuedit-5.3.1-1.fc22, kwrited-5.3.1-1.fc22, oxygen-fonts-5.3.1-1.fc22, plasma-sdk-5.3.1-1.fc22, kf5-kwayland-5.3.1-1.fc22, plasma-milou-5.3.1-1.fc22, ksysguard-5.3.1-1.fc22, kf5-kfilemetadata-5.9.1-1.fc22, plasma-oxygen-5.3.1-1.fc22, kscreen-5.3.1-1.fc22, kde-gtk-config-5.3.1-1.fc22, bluedevil-5.3.1-1.fc22, kio-extras-5.3.1-1.fc22, plasma-systemsettings-5.3.1-1.fc22, kdecoration-5.3.1-1.fc22, kwin-5.3.1-1.fc22, plasma-workspace-wallpapers-5.3.1-1.fc22, khotkeys-5.3.1-1.fc22, plasma-nm-5.3.1-1.fc22, sddm-kcm-5.3.1-1.fc22, plasma-workspace-5.3.1-1.fc22, libksysguard-5.3.1-1.fc22, kf5-baloo-5.9.1-1.fc22, kinfocenter-5.3.1-1.fc22, polkit-kde-5.3.1-1.fc22, kf5-bluez-qt-5.3.1-1.fc22, powerdevil-5.3.1-1.fc22, plasma-desktop-5.3.1-1.fc22, ksshaskpass-5.3.1-1.fc22, libkscreen-qt5-5.3.1-1.fc22, plasma-breeze-5.3.1-1.fc22, kdeplasma-addons-5.3.1-1.fc22, kde-cli-tools-5.3.1-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing khelpcenter-5.3.1-2.fc22 kmenuedit-5.3.1-1.fc22 kwrited-5.3.1-1.fc22 oxygen-fonts-5.3.1-1.fc22 plasma-sdk-5.3.1-1.fc22 kf5-kwayland-5.3.1-1.fc22 plasma-milou-5.3.1-1.fc22 ksysguard-5.3.1-1.fc22 kf5-kfilemetadata-5.9.1-1.fc22 plasma-oxygen-5.3.1-1.fc22 kscreen-5.3.1-1.fc22 kde-gtk-config-5.3.1-1.fc22 bluedevil-5.3.1-1.fc22 kio-extras-5.3.1-1.fc22 plasma-systemsettings-5.3.1-1.fc22 kdecoration-5.3.1-1.fc22 kwin-5.3.1-1.fc22 plasma-workspace-wallpapers-5.3.1-1.fc22 khotkeys-5.3.1-1.fc22 plasma-nm-5.3.1-1.fc22 sddm-kcm-5.3.1-1.fc22 plasma-workspace-5.3.1-1.fc22 libksysguard-5.3.1-1.fc22 kf5-baloo-5.9.1-1.fc22 kinfocenter-5.3.1-1.fc22 polkit-kde-5.3.1-1.fc22 kf5-bluez-qt-5.3.1-1.fc22 powerdevil-5.3.1-1.fc22 plasma-desktop-5.3.1-1.fc22 ksshaskpass-5.3.1-1.fc22 libkscreen-qt5-5.3.1-1.fc22 plasma-breeze-5.3.1-1.fc22 kdeplasma-addons-5.3.1-1.fc22 kde-cli-tools-5.3.1-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-9118/kmenuedit-5.3.1-1.fc22,kwrited-5.3.1-1.fc22,oxygen-fonts-5.3.1-1.fc22,plasma-sdk-5.3.1-1.fc22,kf5-kwayland-5.3.1-1.fc22,plasma-milou-5.3.1-1.fc22,ksysguard-5.3.1-1.fc22,kf5-kfilemetadata-5.9.1-1.fc22,plasma-oxygen-5.3.1-1.fc22,kscreen-5.3.1-1.fc22,kde-gtk-config-5.3.1-1.fc22,bluedevil-5.3.1-1.fc22,khelpcenter-5.3.1-2.fc22,kio-extras-5.3.1-1.fc22,plasma-systemsettings-5.3.1-1.fc22,kdecoration-5.3.1-1.fc22,kwin-5.3.1-1.fc22,plasma-workspace-wallpapers-5.3.1-1.fc22,khotkeys-5.3.1-1.fc22,plasma-nm-5.3.1-1.fc22,sddm-kcm-5.3.1-1.fc22,plasma-workspace-5.3.1-1.fc22,libksysguard-5.3.1-1.fc22,kf5-baloo-5.9.1-1.fc22,kinfocenter-5.3.1-1.fc22,polkit-kde-5.3.1-1.fc22,kf5-bluez-qt-5.3.1-1.fc22,powerdevil-5.3.1-1.fc22,plasma-desktop-5.3.1-1.fc22,ksshaskpass-5.3.1-1.fc22,libkscreen-qt5-5.3.1-1.fc22,plasma-breeze-5.3.1-1.fc22,kdeplasma-addons-5.3.1-1.fc22,kde-cli-tools-5.3.1-1.fc22
then log in and leave karma (feedback).

Comment 15 Fedora Update System 2015-06-01 17:07:37 UTC
Package khelpcenter-5.3.1-2.fc22, kmenuedit-5.3.1-1.fc22, kwrited-5.3.1-1.fc22, oxygen-fonts-5.3.1-1.fc22, plasma-sdk-5.3.1-1.fc22, kf5-kwayland-5.3.1-1.fc22, plasma-milou-5.3.1-1.fc22, ksysguard-5.3.1-1.fc22, kf5-kfilemetadata-5.9.1-1.fc22, plasma-oxygen-5.3.1-1.fc22, kscreen-5.3.1-1.fc22, kde-gtk-config-5.3.1-1.fc22, bluedevil-5.3.1-1.fc22, kio-extras-5.3.1-1.fc22, plasma-systemsettings-5.3.1-1.fc22, kdecoration-5.3.1-1.fc22, kwin-5.3.1-1.fc22, plasma-workspace-wallpapers-5.3.1-1.fc22, khotkeys-5.3.1-1.fc22, plasma-nm-5.3.1-1.fc22, sddm-kcm-5.3.1-1.fc22, plasma-workspace-5.3.1-1.fc22, libksysguard-5.3.1-1.fc22, kf5-baloo-5.9.1-1.fc22, kinfocenter-5.3.1-1.fc22, polkit-kde-5.3.1-1.fc22, kf5-bluez-qt-5.3.1-1.fc22, powerdevil-5.3.1-1.fc22, plasma-desktop-5.3.1-1.fc22, ksshaskpass-5.3.1-1.fc22, libkscreen-qt5-5.3.1-1.fc22, plasma-breeze-5.3.1-1.fc22, kdeplasma-addons-5.3.1-1.fc22, kde-cli-tools-5.3.1-1.fc22, muon-5.3.1-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing khelpcenter-5.3.1-2.fc22 kmenuedit-5.3.1-1.fc22 kwrited-5.3.1-1.fc22 oxygen-fonts-5.3.1-1.fc22 plasma-sdk-5.3.1-1.fc22 kf5-kwayland-5.3.1-1.fc22 plasma-milou-5.3.1-1.fc22 ksysguard-5.3.1-1.fc22 kf5-kfilemetadata-5.9.1-1.fc22 plasma-oxygen-5.3.1-1.fc22 kscreen-5.3.1-1.fc22 kde-gtk-config-5.3.1-1.fc22 bluedevil-5.3.1-1.fc22 kio-extras-5.3.1-1.fc22 plasma-systemsettings-5.3.1-1.fc22 kdecoration-5.3.1-1.fc22 kwin-5.3.1-1.fc22 plasma-workspace-wallpapers-5.3.1-1.fc22 khotkeys-5.3.1-1.fc22 plasma-nm-5.3.1-1.fc22 sddm-kcm-5.3.1-1.fc22 plasma-workspace-5.3.1-1.fc22 libksysguard-5.3.1-1.fc22 kf5-baloo-5.9.1-1.fc22 kinfocenter-5.3.1-1.fc22 polkit-kde-5.3.1-1.fc22 kf5-bluez-qt-5.3.1-1.fc22 powerdevil-5.3.1-1.fc22 plasma-desktop-5.3.1-1.fc22 ksshaskpass-5.3.1-1.fc22 libkscreen-qt5-5.3.1-1.fc22 plasma-breeze-5.3.1-1.fc22 kdeplasma-addons-5.3.1-1.fc22 kde-cli-tools-5.3.1-1.fc22 muon-5.3.1-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-9118/kmenuedit-5.3.1-1.fc22,kwrited-5.3.1-1.fc22,oxygen-fonts-5.3.1-1.fc22,plasma-sdk-5.3.1-1.fc22,kf5-kwayland-5.3.1-1.fc22,plasma-milou-5.3.1-1.fc22,ksysguard-5.3.1-1.fc22,kf5-kfilemetadata-5.9.1-1.fc22,plasma-oxygen-5.3.1-1.fc22,kscreen-5.3.1-1.fc22,kde-gtk-config-5.3.1-1.fc22,bluedevil-5.3.1-1.fc22,khelpcenter-5.3.1-2.fc22,kio-extras-5.3.1-1.fc22,plasma-systemsettings-5.3.1-1.fc22,kdecoration-5.3.1-1.fc22,kwin-5.3.1-1.fc22,plasma-workspace-wallpapers-5.3.1-1.fc22,khotkeys-5.3.1-1.fc22,plasma-nm-5.3.1-1.fc22,sddm-kcm-5.3.1-1.fc22,plasma-workspace-5.3.1-1.fc22,libksysguard-5.3.1-1.fc22,kf5-baloo-5.9.1-1.fc22,kinfocenter-5.3.1-1.fc22,polkit-kde-5.3.1-1.fc22,kf5-bluez-qt-5.3.1-1.fc22,powerdevil-5.3.1-1.fc22,plasma-desktop-5.3.1-1.fc22,ksshaskpass-5.3.1-1.fc22,libkscreen-qt5-5.3.1-1.fc22,plasma-breeze-5.3.1-1.fc22,kdeplasma-addons-5.3.1-1.fc22,kde-cli-tools-5.3.1-1.fc22,muon-5.3.1-1.fc22
then log in and leave karma (feedback).

Comment 16 Fedora Update System 2015-06-05 23:57:30 UTC
Package kwrited-5.3.1-1.fc22, oxygen-fonts-5.3.1-1.fc22, plasma-sdk-5.3.1-1.fc22, kf5-kwayland-5.3.1-1.fc22, plasma-milou-5.3.1-1.fc22, ksysguard-5.3.1-1.fc22, kf5-kfilemetadata-5.9.1-1.fc22, plasma-oxygen-5.3.1-1.fc22, kscreen-5.3.1-1.fc22, kde-gtk-config-5.3.1-1.fc22, bluedevil-5.3.1-1.fc22, kio-extras-5.3.1-1.fc22, plasma-systemsettings-5.3.1-1.fc22, kdecoration-5.3.1-1.fc22, plasma-workspace-wallpapers-5.3.1-1.fc22, khotkeys-5.3.1-1.fc22, plasma-nm-5.3.1-1.fc22, sddm-kcm-5.3.1-1.fc22, libksysguard-5.3.1-1.fc22, kf5-baloo-5.9.1-1.fc22, kinfocenter-5.3.1-1.fc22, polkit-kde-5.3.1-1.fc22, kf5-bluez-qt-5.3.1-1.fc22, powerdevil-5.3.1-1.fc22, ksshaskpass-5.3.1-1.fc22, libkscreen-qt5-5.3.1-1.fc22, plasma-breeze-5.3.1-1.fc22, kdeplasma-addons-5.3.1-1.fc22, muon-5.3.1-1.fc22, kmenuedit-5.3.1-2.fc22, khelpcenter-5.3.1-3.fc22, kwin-5.3.1-2.fc22, plasma-workspace-5.3.1-2.fc22, kde-cli-tools-5.3.1-2.fc22, plasma-desktop-5.3.1-2.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kwrited-5.3.1-1.fc22 oxygen-fonts-5.3.1-1.fc22 plasma-sdk-5.3.1-1.fc22 kf5-kwayland-5.3.1-1.fc22 plasma-milou-5.3.1-1.fc22 ksysguard-5.3.1-1.fc22 kf5-kfilemetadata-5.9.1-1.fc22 plasma-oxygen-5.3.1-1.fc22 kscreen-5.3.1-1.fc22 kde-gtk-config-5.3.1-1.fc22 bluedevil-5.3.1-1.fc22 kio-extras-5.3.1-1.fc22 plasma-systemsettings-5.3.1-1.fc22 kdecoration-5.3.1-1.fc22 plasma-workspace-wallpapers-5.3.1-1.fc22 khotkeys-5.3.1-1.fc22 plasma-nm-5.3.1-1.fc22 sddm-kcm-5.3.1-1.fc22 libksysguard-5.3.1-1.fc22 kf5-baloo-5.9.1-1.fc22 kinfocenter-5.3.1-1.fc22 polkit-kde-5.3.1-1.fc22 kf5-bluez-qt-5.3.1-1.fc22 powerdevil-5.3.1-1.fc22 ksshaskpass-5.3.1-1.fc22 libkscreen-qt5-5.3.1-1.fc22 plasma-breeze-5.3.1-1.fc22 kdeplasma-addons-5.3.1-1.fc22 muon-5.3.1-1.fc22 kmenuedit-5.3.1-2.fc22 khelpcenter-5.3.1-3.fc22 kwin-5.3.1-2.fc22 plasma-workspace-5.3.1-2.fc22 kde-cli-tools-5.3.1-2.fc22 plasma-desktop-5.3.1-2.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-9118/kmenuedit-5.3.1-2.fc22,kwrited-5.3.1-1.fc22,oxygen-fonts-5.3.1-1.fc22,plasma-sdk-5.3.1-1.fc22,kf5-kwayland-5.3.1-1.fc22,plasma-milou-5.3.1-1.fc22,ksysguard-5.3.1-1.fc22,kf5-kfilemetadata-5.9.1-1.fc22,plasma-oxygen-5.3.1-1.fc22,kscreen-5.3.1-1.fc22,kde-gtk-config-5.3.1-1.fc22,bluedevil-5.3.1-1.fc22,khelpcenter-5.3.1-3.fc22,kio-extras-5.3.1-1.fc22,plasma-systemsettings-5.3.1-1.fc22,kdecoration-5.3.1-1.fc22,kwin-5.3.1-2.fc22,plasma-workspace-wallpapers-5.3.1-1.fc22,khotkeys-5.3.1-1.fc22,plasma-nm-5.3.1-1.fc22,sddm-kcm-5.3.1-1.fc22,plasma-workspace-5.3.1-2.fc22,libksysguard-5.3.1-1.fc22,kf5-baloo-5.9.1-1.fc22,kinfocenter-5.3.1-1.fc22,polkit-kde-5.3.1-1.fc22,kf5-bluez-qt-5.3.1-1.fc22,powerdevil-5.3.1-1.fc22,plasma-desktop-5.3.1-2.fc22,ksshaskpass-5.3.1-1.fc22,libkscreen-qt5-5.3.1-1.fc22,plasma-breeze-5.3.1-1.fc22,kdeplasma-addons-5.3.1-1.fc22,kde-cli-tools-5.3.1-2.fc22,muon-5.3.1-1.fc22
then log in and leave karma (feedback).

Comment 17 Fedora Update System 2015-06-09 15:11:02 UTC
kwrited-5.3.1-1.fc22, oxygen-fonts-5.3.1-1.fc22, plasma-sdk-5.3.1-1.fc22, kf5-kwayland-5.3.1-1.fc22, plasma-milou-5.3.1-1.fc22, ksysguard-5.3.1-1.fc22, kf5-kfilemetadata-5.9.1-1.fc22, plasma-oxygen-5.3.1-1.fc22, kscreen-5.3.1-1.fc22, kde-gtk-config-5.3.1-1.fc22, bluedevil-5.3.1-1.fc22, kio-extras-5.3.1-1.fc22, plasma-systemsettings-5.3.1-1.fc22, kdecoration-5.3.1-1.fc22, plasma-workspace-wallpapers-5.3.1-1.fc22, khotkeys-5.3.1-1.fc22, plasma-nm-5.3.1-1.fc22, sddm-kcm-5.3.1-1.fc22, libksysguard-5.3.1-1.fc22, kf5-baloo-5.9.1-1.fc22, kinfocenter-5.3.1-1.fc22, polkit-kde-5.3.1-1.fc22, kf5-bluez-qt-5.3.1-1.fc22, powerdevil-5.3.1-1.fc22, ksshaskpass-5.3.1-1.fc22, libkscreen-qt5-5.3.1-1.fc22, plasma-breeze-5.3.1-1.fc22, kdeplasma-addons-5.3.1-1.fc22, muon-5.3.1-1.fc22, kmenuedit-5.3.1-2.fc22, khelpcenter-5.3.1-3.fc22, kwin-5.3.1-2.fc22, plasma-workspace-5.3.1-2.fc22, kde-cli-tools-5.3.1-2.fc22, plasma-desktop-5.3.1-2.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.